﻿#social-media {
	margin: 20px 20px;
	float: right;
}
#social-media ul {
}
#social-media ul li {
	display: inline;
}
#social-media img {
	width: 32px;
	height: 32px;
}
#social-media p {
	font-size: 14px;
	font-weight: bold;
	margin: 0 20px 12px 0;
	text-align: right;
}
#directory {
	margin: 20px 0px 0px 10px;
	float: right;
}


#top {
}
#name {
	float: left;
	margin: 20px 0 20px 0;
}
#name {
	width: 250px;
	height: 90px;
}


#rightside {
	width: 230px; /*270px;*/
	float: right;
	margin: 30px 10px 0px 0px; /* original 40px*/
}
#rightside h2 {
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #0053A3;
}
#rightside h3 {
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #0053A3;
}
#rightside p {
	line-height: 160%;
	margin: 12px 0;
}
#rightside .image {
	width: 270px;
}
#rightside li {
	list-style-type: square;
	margin: 0 0 12px 30px;
}
#rightside a {
}
#rightside a:link {
	color: #000;
}
#rightside a:visited {
	color: #000;
}
#rightside a:active {
	color: #000;
}
#rightside a:hover {
	color: #BF6000;
}
#rightside a:focus {
	color: #BF6000;
}
#contentright {
	width: 690px; /*580px;*/
	float: left;
	margin: 10px 1px 0px 20px; /* original 30px*/
}
#contentright h1 {
	font-size: 32px;
	font-weight: bold;
	margin: 10px 0px 20px 0px;
	color: #0053A3;
	border-bottom: 1px #0053A3 dotted;
	padding-bottom: 22px;
	margin-bottom: 22px;
}
#contentright h2 {
	font-size: 24px;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	color: #0053A3;
}
#contentright h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0px 20px 0px;
	color: #0053A3;
}
#contentright p {
	line-height: 180%;
}
#contentright img {
}
#contentright li {
	list-style-type: square;
	margin: 10px 40px;
}
#contentright a {
}
#contentright a:link {
	color: #000;
}
#contentright a:visited {
	color: #000;
}
#contentright a:active {
	color: #000;
}
#contentright a:hover {
	color: #BF6000;
}
#contentright a:focus {
	color: #BF6000;
}
